Subject: Re: bug#57015: 29.0.50; macOS: libgccjit was not found: Homebrew libgccjit 12.1.0

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Aug 2022 14:32:19 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 7 Aug 2022 05:57:56 -0500
> Cc: [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm sorry, but either someone will have to come up with a _very_ safe
> > fix, or users of macOS will need to delay upgrading or live with Emacs
> > 27 (or patch their sources manually on their own risk).
> 
> That's a maintainer decision, but note that Homebrew is by far the
> most popular package manager on macOS.  It seems important to ensure
> things work there, if we want to pay more than lip service to
> supporting macOS.

I have nothing against making the macOS build work, but where's the
solution of the problem that you think is fine for installing on the
release branch?  Up until now, I saw no such solution, so accusing me
of paying lip service sounds quite unfair to me.